.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.080000px;}
.ls2{letter-spacing:-1.176000px;}
.ls4{letter-spacing:-0.410576px;}
.ls3{letter-spacing:-0.056000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.129084px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.056000px;}
.ws2{word-spacing:1.176000px;}
.ws0{word-spacing:2.080000px;}
._1{margin-left:-4.867200px;}
._0{margin-left:-3.837600px;}
._2{margin-left:-1.776000px;}
._3{width:1.063651px;}
._4{width:14.600000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,56,106);}
.fs6{font-size:20.528800px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:39.916400px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:51.321600px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:44.164388px;}
.y6{bottom:45.523848px;}
.y5{bottom:64.755270px;}
.y8{bottom:131.168713px;}
.y7{bottom:142.731753px;}
.y13{bottom:166.193000px;}
.ye{bottom:188.949704px;}
.yd{bottom:211.706408px;}
.y12{bottom:211.722468px;}
.yc{bottom:234.463113px;}
.y11{bottom:234.479173px;}
.yb{bottom:257.219817px;}
.y10{bottom:257.235877px;}
.ya{bottom:279.976522px;}
.yf{bottom:279.992582px;}
.y9{bottom:302.733226px;}
.y1a{bottom:348.262053px;}
.y19{bottom:371.018757px;}
.y18{bottom:371.024057px;}
.y17{bottom:393.780761px;}
.y16{bottom:439.617731px;}
.y15{bottom:448.148407px;}
.y14{bottom:465.438685px;}
.y3{bottom:607.047859px;}
.y2{bottom:626.319592px;}
.y1{bottom:1279.768162px;}
.y4{bottom:1311.084728px;}
.h8{height:15.396600px;}
.h6{height:18.288000px;}
.h5{height:30.416297px;}
.h4{height:30.480000px;}
.h7{height:40.236134px;}
.h3{height:42.672000px;}
.h2{height:78.000000px;}
.h1{height:1308.068862px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:87.565293px;}
.x6{left:92.086281px;}
.xa{left:93.860405px;}
.x7{left:95.600000px;}
.x9{left:108.120684px;}
.x5{left:160.815704px;}
.xb{left:335.651434px;}
.x8{left:345.987988px;}
.x4{left:764.358677px;}
.x2{left:813.008240px;}
.x3{left:818.783335px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.726882pt;}
.ls2{letter-spacing:-0.976352pt;}
.ls4{letter-spacing:-0.340873pt;}
.ls3{letter-spacing:-0.046493pt;}
.ls1{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.937401pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.046493pt;}
.ws2{word-spacing:0.976352pt;}
.ws0{word-spacing:1.726882pt;}
._1{margin-left:-4.040903pt;}
._0{margin-left:-3.186096pt;}
._2{margin-left:-1.474491pt;}
._3{width:0.883076pt;}
._4{width:12.121380pt;}
.fs6{font-size:17.043657pt;}
.fs4{font-size:19.925556pt;}
.fs3{font-size:33.139853pt;}
.fs2{font-size:33.209261pt;}
.fs5{font-size:42.608810pt;}
.fs1{font-size:46.492965pt;}
.fs0{font-size:86.344078pt;}
.y0{bottom:36.666667pt;}
.y6{bottom:37.795333pt;}
.y5{bottom:53.761867pt;}
.y8{bottom:108.900400pt;}
.y7{bottom:118.500400pt;}
.y13{bottom:137.978667pt;}
.ye{bottom:156.872000pt;}
.yd{bottom:175.765333pt;}
.y12{bottom:175.778667pt;}
.yc{bottom:194.658667pt;}
.y11{bottom:194.672000pt;}
.yb{bottom:213.552000pt;}
.y10{bottom:213.565333pt;}
.ya{bottom:232.445333pt;}
.yf{bottom:232.458667pt;}
.y9{bottom:251.338667pt;}
.y1a{bottom:289.138133pt;}
.y19{bottom:308.031467pt;}
.y18{bottom:308.035867pt;}
.y17{bottom:326.929200pt;}
.y16{bottom:364.984497pt;}
.y15{bottom:372.066933pt;}
.y14{bottom:386.421867pt;}
.y3{bottom:503.990267pt;}
.y2{bottom:519.990267pt;}
.y1{bottom:1062.503867pt;}
.y4{bottom:1088.503867pt;}
.h8{height:12.782743pt;}
.h6{height:15.183274pt;}
.h5{height:25.252568pt;}
.h4{height:25.305457pt;}
.h7{height:33.405307pt;}
.h3{height:35.427639pt;}
.h2{height:64.758059pt;}
.h1{height:1086.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:72.699467pt;}
.x6{left:76.452933pt;}
.xa{left:77.925867pt;}
.x7{left:79.370133pt;}
.x9{left:89.765200pt;}
.x5{left:133.514267pt;}
.xb{left:278.668400pt;}
.x8{left:287.250133pt;}
.x4{left:634.594667pt;}
.x2{left:674.985067pt;}
.x3{left:679.779733pt;}
}
